body, html{height: 100%;margin:0; padding:0;}

body {color: white;font: 16px/28px;font-family: 'Source Sans Pro', sans-serif;background: black;}


#logo{position: absolute; z-index: 100;left:0%; top:0%;  color: #fff; text-align: left; width:300px;;  height:300px; margin:20px 0 0 20px}

	h1{font-size: 50px; font-weight: 300;margin: 0px;padding:0}
	
	h2{font-size: 30px; font-weight: 300; margin: 0px;padding:0}  
	
	h3{font-size: 20px; font-weight: 300;margin: 0px;padding:0}
	
	p{margin-bottom:30px;font-weight: 300; }

	#link-scroll{border: 3px solid #fff; color:#fff; text-transform: uppercase;padding: 10px 15px;text-decoration: none;}

#logo2{position: absolute; z-index: 100;right:0%; bottom:0%;  color: #fff; text-align: right; width:300px;;  height:300px; margin:20px 20px 0 0}




	
#fold{position: relative; height:100%;}

#panel{background: black; z-index: 100; position:relative; height:300px;opacity:0.9;padding:20px}


video#bgvid { 

	position: fixed; right: 0; bottom: -350px;
	
	min-width: 100%; min-height: 100%;
	
	width: auto; height: auto; z-index: -100; 
	
	background: url(meduza2000.jpg) no-repeat;
	
	background-size: cover; 
	
	z-index: 0;

}

video { display: block; } 


@media only screen and (max-width: 620px) {

		video#bgvid {display:none;}
		
		body {background: url(meduza2000.jpg) no-repeat center top;background-size: cover; }
		
		
		
}	
	